Subject: [Sip] Simple question about NOTIFY

From: Idnani Ajaykumar-AIDNANI1 <[email-masked]>
Date: Thu, 26 Jun 2003 13:37:22 -0500

Hi All,
 
As I am reading through the two RFCs 3261, and 3265, I am just wondering if a SIP NOTIFY can be forked? My guess is it cannot be forked, but I would like to double check :-). Also if it can be forked, can someone please explain how will that work, since NOTIFY would be sent in a dialog, and according to the rules set in section 12 of RFC 3261, the Request-URI would need to be set to the remote target (which is the contact address of the subscriber), and a Proxy is just supposed to forward to that target.
 
Appreciate your help.
 
Thanks and Regards
- Ajay